#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              1.5.4.1
visibility:           public
id:                   aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
key:                  aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/bos/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  b862bff6049b7ef57c495f6d5d8c325f
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Encode Data.Aeson.Encoding
    Data.Aeson.Encoding.Internal Data.Aeson.Internal
    Data.Aeson.Internal.Time Data.Aeson.Parser
    Data.Aeson.Parser.Internal Data.Aeson.QQ.Simple Data.Aeson.TH
    Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Encoding.Builder Data.Aeson.Internal.Functions
    Data.Aeson.Parser.Unescape Data.Aeson.Parser.Time
    Data.Aeson.Types.FromJSON Data.Aeson.Types.Generic
    Data.Aeson.Types.ToJSON Data.Aeson.Types.Class
    Data.Aeson.Types.Internal Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-8.10.2/site-local/aeson-1.5.4.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/aeson-1.5.4.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/aeson-1.5.4.1
hs-libraries:         HSaeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
depends:
    attoparsec-0.13.2.4-A3iUKuJR7UBHxmP0AEJfvQ base-4.14.1.0
    base-compat-batteries-0.11.2-B2UYVQtXWf0DQpUzfvGMPw
    bytestring-0.10.10.0 containers-0.6.2.1
    data-fix-0.3.0-8Ml4zcJWScRBPDRBNUmzRw deepseq-1.4.4.0
    dlist-1.0-K5h5rrn41DeKK54fuuwwfL ghc-prim-0.6.1
    hashable-1.3.0.0-JPCB4MmZaOcIaoM3ucdjgC
    primitive-0.7.1.0-EVDUy7vGl3M96Yg4gwEzeA
    scientific-0.3.6.2-Ip3ggXxxNwm3oywsJ3ZDCs
    strict-0.4.0.1-B5z9tmKeZPT8ypo5ZWzNZg
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe template-haskell-2.16.0.0
    text-1.2.3.2 th-abstraction-0.4.1.0-A7JgjUrazebFmefKqpqS0Q
    these-1.1.1.1-EeJy4OSYbzBGxDNN8OyHGO time-1.9.3
    time-compat-1.9.5-2N5Zkxwf4QyJ66BA7l6Ey9
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ
    uuid-types-1.0.3-veBgZRx5SqF3FS5c1jtr2
    vector-0.12.1.2-DniijS7i95iDT0VwtGN3m0

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

